Advertisement






PHPJabbers Service Booking Script 1.0 Cross Site Scripting

CVE Category Price Severity
CVE-2023-4113 CWE-79 Unknown High
Author Risk Exploitation Type Date
exploitalert.com High Remote 2023-08-03
CVSS EPSS EPSSP
CVSS:3.1/AV:A/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N 0.02195 0.50151

CVSS vector description

Our sensors found this exploit at: https://cxsecurity.com/ascii/WLB-2023080014

Below is a copy:

PHPJabbers Service Booking Script 1.0 Cross Site Scripting
# Exploit Title: PHPJabbers Service Booking Script 1.0 - Reflected XSS
# Exploit Author: CraCkEr
# Date: 21/07/2023
# Vendor: PHPJabbers
# Vendor Homepage: https://www.phpjabbers.com/
# Software Link: https://www.phpjabbers.com/service-booking-script/
# Tested on: Windows 10 Pro
# Impact: Manipulate the content of the site
# CVE: CVE-2023-4113


## Greetings

The_PitBull, Raz0r, iNs, SadsouL, His0k4, Hussin X, Mr. SQL , MoizSid09, indoushka  
CryptoJob (Twitter) twitter.com/0x0CryptoJob


## Description

The attacker can send to victim a link containing a malicious URL in an email or instant message
can perform a wide variety of actions, such as stealing the victim's session token or login credentials



Path: /index.php

GET parameter 'index' is vulnerable to RXSS

https://website/index.php?controller=pjFrontPublic&action=pjActionServices&locale=1&index=[XSS]


[-] Done

Copyright ©2024 Exploitalert.

This information is provided for TESTING and LEGAL RESEARCH purposes only.
All trademarks used are properties of their respective owners. By visiting this website you agree to Terms of Use and Privacy Policy and Impressum